Phing API Documentation

- API Documentation
  - Packages
  - Default
  - JSMin
  - Parallel
  - Phing
  - phing
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 2573
  - Markers
    - todo 15
    - fixme 8
  - Deprecated elements 11

Back to top

- Methods
  - getValue()

        getValue()

  - setValue()

        setValue()

- Properties
- » Private

  -     $_value

- \
- global
- \Comment

The class that holds a comment representation.

package | phing.filters

### Methods

## getValue()

    getValue()

## setValue()

    setValue($value)

### Parameters

#### $value

### Properties

##

    $_value